body {
    margin: 60px;
}

.jumbotron{
    text-align: center;
    margin-bottom: 15px;
}

.jumbotron + .row{
    margin-bottom: 15px;
}

.jumbotron img{
    max-width: 90%;
}

#pools td{
    vertical-align: middle;
}


#pools img.logo{
    height: 64px;
    width: 64px;
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;

    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;

    overflow:hidden;

}
#pools tr:hover img.logo
{
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
}